### Method

# Gdk Displayput_event

deprecated: 4.10

#### Declaration [src]

    void
    gdk_display_put_event (
      GdkDisplay* display,
      GdkEvent* event
    )

#### Description [src]

Adds the given event to the event queue for `display`.

Deprecated since: 4.10

This function is only useful in very special situations and should not be used by applications.

#### Parameters

`event`

  Type: `GdkEvent`

  A `GdkEvent`

  The data is owned by the caller of the method.